Bug 112371 - rhgb needs to be relinked with new popt
rhgb needs to be relinked with new popt
Status: CLOSED CURRENTRELEASE
Product: Red Hat Raw Hide
Classification: Retired
Component: rhgb (Show other bugs)
1.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Daniel Veillard
David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-12-18 10:41 EST by Sammy
Modified: 2007-04-18 13:00 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-11-30 10:30:13 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Sammy 2003-12-18 10:41:38 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (compatible; Konqueror/3.1; Linux; X11; , en_US, en)

Description of problem:
After installing the new popt-1.8.2-0.5 during the boot process
rhgb complains about some call to a function in popt being
different and that it needs to be relinked. I am not doing
graphical boot so I am not sure how this would affect the boot
in that case.

PS: Before rebuilding rhgb one also needs to rebuild vte (bug
      filed saperately) to use python2.3 instead of 2.2 as in the
      current version.

Version-Release number of selected component (if applicable):
rhgb-0.11.2-1

How reproducible:
Always

Steps to Reproduce:
1.install popt-1.8.2-0.5
2.reboot
3.see error messages
    

Additional info:
Comment 1 Daniel Veillard 2004-11-30 10:30:13 EST
Sounds very old, should be closed by now !

Daniel

Note You need to log in before you can comment on or make changes to this bug.